<?php
$_product = $block->getCurrentproduct();
$brandlogo_coll = array();
$product_id = $block->getCurrentproduct();
$_product= $block->getProducts($product_id);
$brandname= explode(" ",$_product->getName())[0];
$category= $block->getCategory($brandname);
if(count($category->getData())){
?>
	<div class="Brandlogo cat-<?php echo $category->getId()?>">
		<ul>
			<li >
				<a href="<?php echo $category->getUrl();?>"><img width="130" height="50" alt='<?=$category->getName()?>' src="<?php echo $category->getImageUrl();?>"></a>
			</li>
		</ul>
	</div>
	<div class="clear"></div>

<?php } ?>
